/* ie7 Suckerfish fix */


#main-nav li > ul { top: 15px;; left: 0; z-index:100;}

/*.ie li {
	list-style-type: none;
	float:none;
	height:1%;
	margin-bottom:0.5em;
}
*/

ol li {
	vertical-align:top;
}

.more {
	height:22px; overflow:hidden;
}

.col1.iemore {
	margin-right: 7px;
}

.col2.iemore {
	margin-right: 10px;
}
.col3.iemore {
	margin-right: 0px;
}